Sailclear-2022 - Bug #2685

Cruise edit arrival notification > Document name not getting chnaged...at the time of creating i have
added Sample 1 doc name but it is showing default additionalDoc text over there

06/15/2022 03:14 PM - priyanka Sharma

Status: Closed Start date: 06/15/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/23/2022 07:32 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/24/2022 11:28 AM - priyanka Sharma

- Status changed from Resolved to Closed
